/* Forms */

.layout-form {
    margin: 0 auto;
    max-width: 1364px;
}

.layout-form__wrapper, 
.layout-form__bottomWrapper {
    width: 100%;
}

.layout-form__container {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	padding: 0 150px 0 159px;
    width: 100%;
}

.layout-form__container--padding-top, 
.layout-form__container--padding-both {
	padding-top: 3em;
}

.layout-form__container--padding-bottom, 
.layout-form__container--padding-both {
	padding-bottom: 3em;
}

.layout-form__bottomContainer {
	padding: 0 150px 0 159px;
}

.layout-form__formContainer, 
.layout-form__bottomContainer {
	width: 70%;
}

div.wpforms-container-full {
    margin-bottom: 0 !important;
}

.layout-form__title {
    font-weight: 700;
}

.layout-form__title--size-small {
    font-size: 1.6em;
    padding: 3em 0 0.6em 0; 
}

.layout-form__title--size-large {
    font-size: 2.5em;
    padding: 1em 0 0.6em 0; 
}

.layout-form__title--colour-pink {
    color: #CC3773;
	font-size: 1.5em;
	padding-bottom: 0.5em;
}

.layout-form__title--colour-purple {
    color: #251949;
}

.layout-form__tag_line {
    color: #251949;
    font-weight: 700;
}

.layout-form__free_text p {
    color: white;
    font-weight: 300;
    line-height: 1.25;
    padding: 3em 0 1em 0;
}

.layout-form__free_text--colour-white p {
    color: #ffffff;
}

.layout-form__free_text--colour-black p {
    color: #333333;
}

.layout-form__free_text strong {
    font-weight: 700;
}

.layout-form__free_text a {
    color: #4BC3D4;
    text-decoration: none;
}

.layout-form__free_text a:hover {
    color: #CC3773;
    font-weight: 700;
}

.layout-form__free_text .pink {
    color: #CC3773;
    font-size: 1.4em;
}

.layout-form form {
    padding: 1.5em 0;
}

.layout-form div.wpforms-container-full .wpforms-form .wpforms-field {
	color: #333333;
    padding: 0 0 5px 0;
}

::-webkit-input-placeholder { /* Edge */
    font-family: 'Commissioner', sans-serif;
    font-size: 0.9em;
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-family: 'Commissioner', sans-serif;
    font-size: 0.9em;
  }

  :-moz-placeholder {  /* Mozilla Firefox 4 to 18 */
    font-family: 'Commissioner', sans-serif;
    font-size: 0.9em;
  }

  ::-moz-placeholder {  /* Mozilla Firefox 19+ */
    font-family: 'Commissioner', sans-serif;
    font-size: 0.9em;
  }
  
  ::placeholder {
    font-family: 'Commissioner', sans-serif;
    font-size: 0.9em;
  }

div.wpforms-container-full .wpforms-field.wpforms-field-select-style-classic select {
    padding-left: 6px;
    color: #999 !important;
    font-size: 0.9em !important;
    font-family: 'Commissioner', sans-serif !important;
}

.layout-form div.wpforms-container-full .wpforms-form .wpforms-field-label {
    padding: 2em 0 0.3em 0;
}

.blue input, .blue textarea, .blue select {
    background-color: #F0F5FA !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field-description, div.wpforms-container-full .wpforms-form .wpforms-field-limit-text {
    font-size: 16px !important;
    line-height: 1.3;
    margin: 25px 0 0 0 !important;
    font-weight: bold !important;
}

.wpforms-submit.layout-form__submit {
    background-color: #4BC3D4 !important;
    border: none !important;
    color: white !important;
    display: block !important;
    font-size: 1.7em !important;
    font-weight: 700 !important;
    margin: 1em auto 0 auto  !important;
    padding: 0.5em 1.5em !important;
    text-align: center !important; 
}

.wpforms-submit.layout-form__submit:hover {
    background-color: #CC3773 !important;
}

.layout-form__iconContainer {
	display: inline-block;
	margin-left: 3em;
    width: 30%;
}

.layout-form__iconDiv {
    display: inline-block;
	padding-top: 2em;
    text-align: center;
    text-decoration: none;
}

.layout-form__iconDiv__icon {
    background-size: contain;
    height: 260px;
    width: 260px;
}    

.layout-form__iconDiv__formIconCaption {
    color: #251949;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 1.8em;
    padding: 0.8em 0;
    width: 260px;
}

.layout-form__consent_text {
    padding-top: 1em;
    padding-bottom: 2em;
	width: 70%;
}

.layout-form__consent_text p {
    font-weight: 300;
    padding-bottom: 1em;
}

.layout-form__consent_text p, 
.layout-form__consent_text a {
    color: #ffffff;
    line-height: 1.5;
}

.layout-form__consent_text a {
    font-weight: 700;
    text-decoration: none;
}

.layout-form__consent_text a:hover {
    color: #CC3773;
}

.layout-form__bottomWrapper--colour-purple {
    background-color: #251949;
}

.layout-form__bottomWrapper--colour-blue {
    background-color: #256A9E;
}

.layout-form__uploadWrapper {
    background-color: #4BC3D4;
}

.layout-form__uploadForm {
    padding-bottom: 1.5em;
}

.layout-form__uploadForm__uploadLabel, 
.layout-form__uploadForm__submit {
    background-color: #251949;
    border: none;
    color: white;
    cursor: pointer;
    display: block;
    font-size: 1.7em;
    font-weight: 700;
    margin: 1em auto 0 auto;
    padding: 0.5em 1.5em;
    text-align: center;
    width: max-content; 
}

.layout-form__uploadForm__uploadLabel:hover, 
.layout-form__uploadForm__submit:hover {
    background-color: #CC3773;
}

.layout-form__uploadForm__uploadInput {
    display: none;
}


@media only screen and (max-width: 1140px) {

    .layout-form__container {
        padding: 3em 4em 0 75px;
    }
	
	.layout-form__bottomContainer {
        padding: 0 4em 0 75px;
    }
}

@media only screen and (max-width: 830px) {

    .layout-form__container {
        padding: 3em 1em 0 75px;
    }
	
	.layout-form__bottomContainer {
        padding: 0 1em 0 75px;
    }
	
	.layout-form__iconContainer {
		display: none;
	}

}

@media only screen and (max-width: 670px) {

    .layout-form__container {
        padding: 3em 2em 2em 2em;
        width: 100%;
    }
	
	.layout-form__bottomContainer {
        padding: 0 2em 2em 2em;
        width: 100%;
    }
	
	.layout-form__formContainer, 
	.layout-form__consent_text {
        width: 100%;
    }

}

@media only screen and (max-width: 530px) {

    .layout-form__container {
        padding: 3em 1em 2em 1em;
    }
	
	.layout-form__bottomContainer {
        padding: 0 1em 2em 1em;
    }

}

@media only screen and (max-width: 430px) {

    .layout-form__container {
        padding: 3em 0.5em 2em 0.5em;
    }
	
	.layout-form__bottomContainer {
        padding: 0 0.5em 2em 0.5em;
    }

}

